Subject: Ticket Assigned - need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 01:55:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc late delivery User                    Pls advise status of my order no. 1592239121           11:27 AM, 07th Sep                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:27 AM, 07th Sep                     User                    Hi I’m Mustafa..  Pls advise status of my order no. 1592239121           11:28 AM, 07th Sep                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:29 AM, 07th Sep                   badri                   Please confirm with me if this is your correct contact NO  +96897982717  ?           11:31 AM, 07th Sep                     User                    Yes           11:34 AM, 07th Sep                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:36 AM, 07th Sep                   badri                   Is there anything else I can assist you with today?           11:37 AM, 07th Sep                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 AM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3073386